.exp_tips_popup{width: 100%;height: 100%;position: fixed;top: 0;left: 0;z-index: 100;display: flex;justify-content: center;align-items: center;}
.exp_tips_popup .mask{width: 100%;height: 100%;position: absolute;background-color: #00000040;top: 0;left: 0;}
.exp_tips_popup .alert_box{padding:38px 50px 40px 260px;background-color: #fff;z-index: 1;border-radius: 10px;position: relative;overflow: hidden;}
.exp_tips_popup .alert_box .close{width: 18px;height: 18px;position: absolute;top: 15px;right: 15px;cursor: pointer;}
.exp_tips_popup .alert_box .close::before,
.exp_tips_popup .alert_box .close::after {content: '';position: absolute;top: 50%;left: 0;width: 100%;height: 1px;background-color: #bbb;transform-origin: center;}
.exp_tips_popup .alert_box .close::before {transform: rotate(45deg);}
.exp_tips_popup .alert_box .close::after {transform: rotate(-45deg);}
.exp_tips_popup .alert_box .img{background: url(../images/bg.png) no-repeat center;position: absolute;}
.exp_tips_popup .alert_box .button{display: flex;margin-top: 35px;text-align: center;}
.exp_tips_popup .alert_box .button a{padding: 10px 20px;background-color: #fff;border-radius: 6px;color: #676767;border:1px solid #c5c5c5;text-decoration: none;margin-right: 10px;min-width: 137px;}
.exp_tips_popup .alert_box .button a:nth-child(2){background-color: #ffde00;border:1px solid #ffde00;color: #404040;font-weight: bold;min-width: 186px;}
.exp_tips_popup .alert_box .img{width: 215px;height: 255px;background-size: cover;left:0;bottom: -15px;}
.exp_tips_popup .pop_box{max-width: 370px;}
.exp_tips_popup .alert_box .notice{display: flex;justify-content: center;align-items: center;font-size: 12px;line-height: 12px;font-weight: bold;color: #0a8101;background-color: #e0f8de;border:1px solid #b9e7b5;border-radius: 15px;padding:4px;min-width: 75px;max-width: fit-content;}
.exp_tips_popup .alert_box .notice i{margin-right:5px;font-style: normal;background-color: #0a8101;border-radius: 100%;width: 12px;height: 12px;display: flex;justify-content: center;align-items: center;color:#fff;font-weight: 500;}
.exp_tips_popup .alert_box .tip_box{margin-top:8px;}
.exp_tips_popup .alert_box .tip_box .tip{margin-top: 15px;display: flex;align-items: flex-start;font-size: 16px;color: #000;}
.exp_tips_popup .alert_box .tip_box .tip:first-child{margin-top:0;}
.exp_tips_popup .alert_box .tip_box .tip i{font-size: 20px;font-weight: bold;margin-right: 10px;}
@media (max-width: 768px) {
    .exp_tips_popup .alert_box{padding:80px 30px 30px;width: 85%;overflow: unset;}
    .exp_tips_popup .alert_box .img{background: url(../images/bg_m.png) no-repeat center;position: absolute;}
    .exp_tips_popup .alert_box .img{left:100px;top:-80px;width: 145px;height: 140px;background-size: cover;}
    .exp_tips_popup .pop_box{max-width: unset;}
    .exp_tips_popup .alert_box .button{display: grid;grid-template-columns: repeat(2, 1fr);gap: 15px;width: 100%;margin: 25px auto 0;}
    .exp_tips_popup .alert_box .button a{margin-right: 0;min-width: unset;line-height: 14px;}
    .exp_tips_popup .alert_box .button a:nth-child(2){min-width: 170px;}
    .exp_tips_popup .alert_box .notice{font-size: 12px;}
    .exp_tips_popup .alert_box .notice_box{display: flex;justify-content: center;}
}